VERIFY(1)

NAME
Verify - Verify CIE values.

DESCRIPTION
Verify CIE values

SYNOPSIS
verify [-options] target.ti3 measured.ti3

-v [n]
    Verbose mode, n >= 2 print each value

-n  Normalise each files reading to its white Y

-N  Normalise each files reading to its white XYZ

-m  Normalise each files reading to its white X+Y+Z

-D  Use D50 100.0 as L*a*b* white reference

-c  Show CIE94 delta E values

-k  Show CIEDE2000 delta E values

-s  Sort patch values by error

-w  create VRML vector visualisation (measured.wrl)

-W  create VRML marker visualisation (measured.wrl)

-x  Use VRML axes

-f [illum]
    Use Fluorescent Whitening Agent compensation [opt. simulated inst. illum.:

    M0, M1, M2, A, C, D50 (def.), D50M2, D65, F5, F8, F10 or file.sp]

-i illum
    Choose illuminant for computation of CIE XYZ from spectral data & FWA:

    A, C, D50 (def.), D50M2, D65, F5, F8, F10 or file.sp

-o observ
    Choose CIE Observer for spectral data: 1931_2 (def), 1964_10, S&B 1955_2, shaw, J&V 1978_2

-L profile.icc
    Skip any first file out of profile gamut patches

-X file.ccmx
    Apply Colorimeter Correction Matrix to second file

target.ti3
    Target (reference) PCS or spectral values.

measured.ti3
    Measured (actual) PCS or spectral values